
/***************************************
* STORED stp_elencoPostaziont_getByCod
*
* ottiene il una postazione dato il codice
*
* Steamware, S.E.L.
* mod: 2010.11.17
*
****************************************/
create PROCEDURE [dbo].[stp_elencoPostaziont_getByCod]
(
	@codPostazione NVARCHAR(250)
)
AS

SELECT      *
FROM        ElencoPostazioni
WHERE       codPostazione = @codPostazione

RETURN
